<h1>{{title}}</h1>
<nav>
  <a routerLink="/calendar">Календарь</a>
  <a routerLink="/doctors">Доктора</a>
  <a routerLink="/patients">Пациенты</a>
  <a routerLink="/shedule">Записи</a>
  <a routerLink="/users">Администраторы</a>
  <a routerLink="/login">Вход</a>
</nav>
